联系我们

软件更新

为了方便您,我们创建了一个'客户门户’用于注册您的Gamry仪器。betway推荐此功能将使您能够:

  • 跟踪您所有的gamry乐器betway推荐

  • 一目了然地查看您正在运行的软件

  • 请参阅您的乐器上可用的保修信息

如果您是获得许可的Gamry用户,请betway推荐创建一个帐户并注册您的仪器,以便您可以升级到Gamry软件的最新修订版。betway推荐

一旦您的仪器可以下载您的软件挂号的

您应该始终使用我们的软件的最新版本,以便您可以访问大多数功能和最近的改进。

请注意:如果您已经通过OEM(不是直接来自Gamry或betway推荐代表/分销商)获得了Gamry Potentiostat,则应首先向OEM核实有关软件更新的信息。

版本7.9下载(登录到客户端门户

支持的仪器:接口1000和1010,接口5000,参考600/600+620,参考3000/3000AE,EQCM
系统要求:Windows™10和Windows™11(32位和64位)*
当前版本(截至20121年11月2日)测试我们的软件并与Windows™11完全兼容
计算机要求:任何可以舒适地运行Windows™的东西都足够强大,足以满足我们的软件

*尽管我们的软件在Windows™7/8/8.1上工作,但我们只能支持Windows10和Windows11。

(12/2015之后运送的所有乐器必须使用版本7)

版本6.33下载*((不是Windows™10兼容)

改进的参考家庭校准

支持的仪器:接口1000(不包括1010),参考600,参考3000(序列号25xxx或seliver),系列G 300/750,PCI4 300/750 FAS2
系统要求:Windows XP SP3/Vista/7/8/8.1(32位和64位) -
不是Windows™10兼容
计算机要求:任何可以舒适地运行Windows™的东西都足够强大,足以满足我们的软件

*我们不再支持软件6.33版。联系我们有关将仪器升级到V7软件的可能性的更多信息。

Windows™7首版

Windows™7 Starter Edition不支持VFP600,ESA410和谐振软件。
这些程序是汇编的LabView程序,国家仪器不支持Windows™7 Starter Edition。

如果您遇到任何困难,请与我们的技术支持联系techsupport@betway推荐gamry.com或打电话215-682-9330我们可以为您提供此过程。

Baidu
map